{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.hoh_bht.quest_giver": {
      "arrays": {
        "textures": {
          "Array.skins": [
            "Texture.invisible",
            "Texture.researcher",
            "Texture.miner",
            "Texture.shady"
          ]
        },
        "geometries": {
          "Array.models": [
            "Geometry.invisible",
            "Geometry.researcher",
            "Geometry.miner",
            "Geometry.shady"
          ]
        },
        "materials": {
          "Array.materials": [
            "Material.invisible",
            "Material.researcher",
            "Material.miner",
            "Material.shady"
          ]
        }
      },
      "geometry": "Array.models[query.variant]",
      "materials": [
        {
          "*": "Array.materials[query.variant]"
        }
      ],
      "textures": [
        "Array.skins[query.variant]"
      ]
    }
  }
}